dontdrinkandroot/rest-bundle

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Symfony bundle that enables you to easily expose your Doctrine Entities via REST

v0.1.5 2016-03-06 15:35 UTC

This package is auto-updated.

Last update: 2021-09-28 01:08:34 UTC


README

Continous Integration

Build Status Code Coverage Scrutinizer Code Quality